Внимание!
Не все расширения для phpBB 3.2 совместимы с phpBB 3.3, главным образом из-за неверного синтаксиса в определениях сервисов (отсутствия обрамляющих кавычек - '...').
Перед обновлением необходимо убедиться в совместимости всех расширений.
Рекомендуется предварительно тестировать обновление на копии конференции (локально или на сервере).

Локализация мода для доп. полей в профиле.

Ответы на вопросы, связанные с локализацией модов для phpBB 2.0.x
Аватара пользователя
|{0N(T@NT1N
phpBB 1.4.2
Сообщения: 64
Стаж: 12 лет 10 месяцев
Откуда: Украина

Сообщение |{0N(T@NT1N »

Спасибо, но что-то не вышло путно поставить этот мод, но об это уже не тут

Вернуться в «Локализация модов для phpBB 2.0.x»